/*  
Theme Name: Nicks Base Theme
Description: A starter theme for PageLines using leet LESS methods. Use it as a base for your own creations. Find me @nphaskins
Version: 1.2
Author: Nick Haskins
Author URI: http://nickhaskins.com
Template: dms
*/

/*******CONTENT BY PAGE*******/

#logo {
text-align:left;
margin: 10px 0px 5px 0px;
}
ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
ul.img-list {
  list-style-type: none;
  margin: 0;
}
ul.img-list li {
    display: inline-block;
    height: 18px;
    margin: 2px -2px 2px 0;
    position: relative;
    width: 35px;
}

.socialicons {
    float: right;
    height: 32px;
    margin: 30px 70px 0px 0px;
}
#news {
    margin-left: 36px;
}
.revslider-container h2.slider-text {
    color: #183b8c;
    font-size: 40px;
    font-weight: 600;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 20px;
   background: rgba(171, 204, 69, 0.60);
    padding: 20px;
}
.masthead .masthead-title {
    margin: -30px 0 9px;
    font-size: 29px;
    letter-spacing: -1px;
    line-height: 1;
    color: white;
}
#imgro {
    opacity: 0.6;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}
#imgro:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
.main-content {
	font-family: 'Arial', serif;
	padding-top: 0%;
	margin: 0 auto;
	max-width: 400px;
  text-shadow: 2px 2px 2px black;
}
#photos {
	margin: 0 auto;
	max-width: 100%;
	position: relative;
}
#photos a {
	margin: 0 auto;
	padding: 0;
	text-decoration: none;
}
#photos img {
	position: relative;
	float: left;
	width: 100%;
}
#photos p {
	padding: 25% 0 0 15%;
	position: absolute;
	max-width: 100%;
	font-family: 'Arial';
  color: #fff;
	font-size: 35px;
line-height: 32px;
text-shadow: 2px 2px 2px black;
	text-align: left;
}
.main-content2 {
	padding-top: 0%;
	margin: 0 auto;
	max-width: 515px;
}
#photos2 {
	margin: 0 auto;
	max-width: 100%;
	position: relative;
}
#photos2 a {
	margin: 0 auto;
	padding: 0;
	text-decoration: none;
}
#photos2 img {
	position: relative;
	float: left;
	width: 100%;
}
#photos2 p {
	padding: 25% 0 0 15%;
	position: absolute;
	max-width: 100%;
	font-family: 'Arial';
  color: #fff;
	font-size: 35px;
line-height: 32px;
text-shadow: 2px 2px 2px black;
	text-align: left;
}
#photos3 {
	margin: 0 auto;
	max-width: 100%;
	position: relative;
}
#photos3 a {
	margin: 0 auto;
	padding: 0;
	text-decoration: none;
}
#photos2 img {
	position: relative;
	float: left;
	width: 100%;
}
#photos3 p {
    padding: 46% 0% 0 10%;
    position: absolute;
    max-width: 100%;
    font-family: 'Arial';
    color: #fff;
    font-size: 17px;
    line-height: 20px;
    text-shadow: 2px 2px 2px black;
    text-align: left;
}
#photos4 {
	margin: 0 auto;
	max-width: 100%;
	position: relative;
}
#photos4 a {
	margin: 0 auto;
	padding: 0;
	text-decoration: none;
}
#photos4 img {
	position: relative;
	float: left;
	width: 100%;
}
#photos4 p {
	padding: 12% 0% 0% 5%;
	position: absolute;
	max-width: 100%;
	font-family: 'Arial';
  color: #fff;
	font-size: 35px;
line-height: 32px;
text-shadow: 2px 2px 2px black;
	text-align: center;
}
#photos5 {
	margin: 0 auto;
	max-width: 100%;
	position: relative;
}
#photos5 a {
	margin: 0 auto;
	padding: 0;
	text-decoration: none;
}
#photos5 img {
	position: relative;
	float: left;
	width: 100%;
}
#photos5 p {
    padding: 18% 0% 0 6%;
    position: absolute;
    max-width: 100%;
    font-family: 'Arial';
    color: #fff;
    font-size: 17px;
    line-height: 20px;
    text-shadow: 2px 2px 2px black;
    text-align: left;
}
#photos6 {
	margin: 0 auto;
	max-width: 100%;
	position: relative;
}
#photos6 a {
	margin: 0 auto;
	padding: 0;
	text-decoration: none;
}
#photos6 img {
	position: relative;
	float: left;
	width: 100%;
}
#photos6 p {
    padding: 28% 0% 10% 3%;
    position: absolute;
    max-width: 100%;
    font-family: 'Arial';
    color: #fff;
    font-size: 35px;
    line-height: 32px;
    text-shadow: 2px 2px 2px black;
    text-align: center;
}
#photos7 {
	margin: 0 auto;
	max-width: 100%;
	position: relative;
}
#photos7 a {
	margin: 0 auto;
	padding: 0;
	text-decoration: none;
}
#photos7 img {
	position: relative;
	float: left;
	width: 100%;
}
#photos7 p {
    padding: 38% 0% 10% 5%;
    position: absolute;
    max-width: 100%;
    font-family: 'Arial';
    color: #fff;
    font-size: 17px;
    line-height: 20px;
    text-shadow: 2px 2px 2px black;
    text-align: left;
}
.missiontitle {
  color: white;
  font-weight: 600;
  font-size: 35px;
  text-shadow: 2px 2px 2px black;
}
.helptitle {
  color: white;
  font-weight: 600;
  font-size: 35px;
  text-shadow: 2px 2px 2px black;
}
.helptxt {
  color: white;
  font-weight: 600;
  font-size: 28px;
  line-height: 28px;
text-shadow: 2px 2px 2px black;
}
.buildtitle {
  font-weight: 600;
  font-size: 35px;
  color: white;
  text-shadow: 2px 2px 2px black;
}
.buildtxt {
  font-weight: 600;
  font-size: 28px;
  line-height: 28px;
  color: white;
text-shadow: 2px 2px 2px black;
}
.class1 A:link {text-decoration: none; color: white;}
.class1 A:visited {text-decoration: none}
.class1 A:active {text-decoration: none}
.class1 A:hover {text-decoration: none; color: white;}

.class1 {
font-size: 14px;
}
.class2 A:link {text-decoration: none; color: white;}
.class2 A:visited {text-decoration: none; color: white;}
.class2 A:active {text-decoration: none; color: white;}
.class2 A:hover {text-decoration: none; color: white;}

/*******BASE HTML & BACKGROUNDS*******/
.section-navi .pl-nav > li > a {
    line-height: 50px;
    padding: 0 13px;
    font-size: 17px;
    opacity: .7;
}
 .sf-menu ul li a {
    border-bottom: 1px dotted white;
    color: #ccc;
}
.pl-old-loop .entry-title {
    margin: 0;
    line-height: 1.2em;
    font-size: 29px;
    border-bottom: 1px dotted black;
}
h3 {
    font-size: 20px;
}
.column-boxed {
    border-style: solid;
    border-width: 2px;
    box-sizing: border-box;
    margin-bottom: 20px;
    background: #dddddd;
}
/*******RESPONSIVE*******/

@media screen and (max-width: 767px) {
#logo {text-align:center;margin:0px;}
}
@media screen and (max-width: 767px) {
#logo2 {text-align:center;float:center; margin: 0; width: 300px;}
}
@media screen and (max-width: 767px) {
#logo2 {text-align:center;float:center; margin: 0;}
}
@media screen and (max-width: 349px) {
.socialicons {float: none;margin: 17px 30px 0px 0px;height: 36px;top: 72px;right: 0%;}
}
@media screen and (min-width: 350px) and (max-width: 767px) {
.socialicons {float: none;    margin: 10px 0px 28px; height: 36px; top: 72px; right: 5%;}
}
@media screen and (min-width: 350px) and (max-width: 767px) {
#news {  float:none; margin-left: 0px; margin-bottom:10px;  text-align: center;}
}
@media screen and (min-width: 791px) and (max-width: 979px) {
.section-navi .pl-nav > li > a {
    font-size: 11px;}
}
@media screen and (max-width: 980px) {
.section-navi .pl-nav > li > a {
    font-size: 13px;}
}
@media screen and (max-width: 600px) {
.revslider-container h2.slider-text {
  font-size:20px;padding: 10px;}
}
@media screen and (min-width: 300px) and (max-width: 767px) {
#slider {
    margin: -25px 0px -69px 0px;}
}
@media screen and (max-width: 900px) {
#photos p {
    padding: 25% 0 0 10%;
    position: absolute;
    max-width: 100%;
    font-family: 'Arial';
    color: #fff;
line-height:18px;
    font-size: 23px;}
}
@media screen and (max-width: 767px) {
#photos2 p {
	padding: 40% 0 0 15%;
	position: absolute;
	max-width: 100%;
	font-family: 'Arial';
  color: #fff;
	font-size: 35px;
line-height: 28px;
text-shadow: 2px 2px 2px black;
	text-align: left;}
}
@media screen and (min-width: 768px) and (max-width: 960px) {
#photos2 p {
	padding: 15% 0 0 15%;
	position: absolute;
	max-width: 100%;
	font-family: 'Arial';
  color: #fff;
	font-size: 25px;
line-height: 22px;
text-shadow: 2px 2px 2px black;
	text-align: left;}
}
@media screen and (min-width: 768px) and (max-width: 960px) {
#photos3 p {
    padding: 46% 0% 0 10%;
    position: absolute;
    max-width: 100%;
    font-family: 'Arial';
    color: #fff;
    font-size: 15px;
    line-height: 15px;}
}
@media screen and (max-width: 767px) {
#photos4 p {
	padding: 20% 0 0 10%;
	position: absolute;
	max-width: 100%;
	font-family: 'Arial';
  color: #fff;
	font-size: 33px;
line-height: 28px;
text-shadow: 2px 2px 2px black;
	text-align: left;}
}
@media screen and (min-width: 768px) and (max-width: 960px) {
#photos4 p {
	padding: 15% 0 0 5%;
	position: absolute;
	max-width: 100%;
	font-family: 'Arial';
  color: #fff;
	font-size: 35px;
line-height: 32px;
text-shadow: 2px 2px 2px black;
	text-align: left;}
}
@media screen and (min-width: 768px) and (max-width: 960px) {
#photos5 p {
    padding: 25% 0% 0 5%;
    position: absolute;
    max-width: 100%;
    font-family: 'Arial';
    color: #fff;
    font-size: 14px;
    line-height: 15px;}
}
@media screen and (max-width: 767px) {
#photos3 p {
display:none;}
}
@media screen and (max-width: 767px) {
#photos5 p {
display:none;}
}
@media screen and (max-width: 767px) {
#photos7 p {
display:none;}
}
@media screen and (max-width: 840px){
.body .pl-content img {max-width: 80%;}
}
@media screen and (max-width: 767px) {
.helptitle {
  font-size: 28px;}
}
@media screen and (max-width: 767px) {
.helptxt {
  font-size: 20px;
  line-height: 25px;}
}
@media screen and (max-width: 767px) {
.buildtitle {
  font-size: 28px;}
}
@media screen and (max-width: 767px) {
.buildtxt {
  font-size: 20px;
  line-height: 25px;}
}